# Class GapJumpedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - GapJumpedEvent

#####
Index

### Constructors

constructor

### Properties

gapInfo
type

## Constructors

### constructor

- new GapJumpedEvent(gapInfo): GapJumpedEvent

- #### Parameters

  - gapInfo: GapInfo

  #### Returns GapJumpedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` gapInfo

gapInfo: GapInfo

### `Readonly` type

type: "gapjumped" = Events.GapJumped

Overrides BasePlayerEvent.type